{% set title = 'Historique' %}
{% extends('admin/adminLayout.twig') %}


{% block content %}

    <h1>Les {{ History|length }} dernières modifications</h1>

    <div class="col-xs-12">
    
        <form action="{{ url('history') }}" method="get" class="form-inline">
            <div class="row">
                <div class="form-group mx-sm-3">
                    <input class="form-control" name="limit" id="limit" type="number" min="1" max="500" value="{{ limit|default(100) }}" />
                </div>
                <button class="btn btn-primary" type="submit">Ok</button>
            </div>
        </form>   
    </div>

    {% include "admin/historyDetails.twig" %}

{% endblock %}

